/* 

Wyto sub-panel - small css
displaying data - small sub-panel: 
wto_detail_inc_01.php

*/

.wyto_content_01 {
	width:				900px;					/* width*/
	margin-top:			16px;					/* spaces-out the WT panels*/
	margin-left: 		0px;
	color:				white;					/* text color*/
	border:				3px solid white;		/* white bottom edge*/
	border-left:		3px solid black;		/* white right edge*/
	border-top:			3px solid black;		/* white right edge*/
	/*border: 			3px solid green;			/* temp guide */
}

.wyto_content_0102 {
	width:				900px;					/* width*/
	margin-top:			16px;					/* spaces-out the WT panels*/
	margin-left: 		0px;
	color:				white;					/* text color*/
	width:				260px;
	border:				3px solid white;		/* white bottom edge*/
	border-left:		3px solid black;		/* white right edge*/
	border-top:			3px solid black;		/* white right edge*/
	/*border: 			3px solid green;			/* temp guide */
}

#wyto_container_0101 {							/* wyto sub-container (contains sub-panel and other elements) ----------------------------	*/
    position:			relative;
	padding:			16px;
    /*width:			900px;*/
	/*border: 			2px solid red;			/* temp guide */
}

/* Wyto sub-panel starts here	------------------------------------------------------------------------------------	*/

#wyto_container_0102 {							/* wyto sub-panel container - fixed height ----------------------------	*/
    position: 			relative;
	margin-top: 		0px;					/* space at the top of the panel*/
    height: 			210px;
    /*width: 			900px;*/
	/*border: 			2px solid red;			/* temp guide */
}

#wyto_container_0103 {							/* wyto sub-container for carousels (contains sub-panel and other elements) ----------------------------	*/
    position:			relative;
	padding:			16px;
    width:				220px;
    min-height:			340px;
	/*border: 			2px solid red;			/* temp guide */
}

/* Wyto sub-panel starts here	------------------------------------------------------------------------------------	*/

#wyto_container_0104 {							/* wyto sub-panel container for carousels - fixed height ----------------------------	*/
    position: 			relative;
	margin-top: 		0px;					/* space at the top of the panel*/
    height: 			210px;
    /*width: 			900px;*/
	/*border: 			2px solid red;			/* temp guide */
}

#wyto_0101 {									/* Wyto small image - see style for the button in the script */
}

#wyto_0102 {									/* Wyto Author icon */
    position: 			absolute;
    top: 				0px;
    left: 				230px;
    width: 				110px;
    height: 			110px;
	/*border: 			2px solid red;			/* temp guide */
}

#wyto_0103 {							/* Wyto Author name */
    position: 			absolute;
    top: 				0px;
    left: 				360px;
    width: 				450px;
    height: 			50px;
	overflow: 			hidden;
	/*border: 			2px solid red;			/* temp guide */
}

#wyto_0104 {							/* Wyto Title */
    position: 			absolute;
    top: 				65px;
    left: 				360px;
    width: 				450px;
	height: 			50px;
	overflow: 			hidden;
	/*border: 			2px solid red;			/* temp guide */
}

#wyto_0105 {							/* Wyto Description */
    position: 			absolute;
    top: 				115px;
    left: 				230px;
    width: 				580px;
    height: 			90px;
	overflow: 			hidden;
	/*border: 			2px solid red;			/* temp guide */
}

/*	//////////////////////////// no longer needed... ////////////////////////////////////////////

#wyto_0106 {							/* Wyto image and text icon */
    position:			absolute;
    top:				0px;
    left:				220px;
    /*width:			64px;
    height:				64px;*/
	/*border: 2px solid red;*/
}

#wyto_0107 {							/* Wyto map icon: */
    position:			absolute;
    top:				0px;
    right:				8px;
    width:				64px;
    height:				64px;
	/*border: 2px solid red;*/
}

#wyto_0108 {							/* Wyto buttons icon: */
    position:			absolute;
    top:				143px;
    left:				220px;
    width:				64px;
    height:				64px;
	/*border: 2px solid red;*/
}

#wyto_0109 {									/* Wyto - linked Wyto icon */
    position:			absolute;
    top:				130px;
    right:				8px;
    width:				82px;
    height:				82px;
	/*border: 2px solid red;*/
}

#wyto_0110 {									/* Wyto Author icon for carousels */
    position: 			relative;
    top: 				-220px;
    left: 				150px;
    width: 				110px;
    height: 			110px;
	/*border: 			2px solid red;			/* temp guide */
}

#wyto_0111 {									/* Wyto Author name for carousels */
    position: 			relative;
    top: 				-110px;
    left: 				-12px;
    width: 				250px;
    min-height: 		50px;
	text-align:			center;
	overflow: 			hidden;
	/*border: 			2px solid red;			/* temp guide */
}

#wyto_0112 {									/* Wyto Title for carousels*/
    position: 			relative;
    top: 				-120px;
    left: 				-12px;
    width: 				250px;
	height: 			50px;
	text-align:			center;
    min-height: 		50px;
	/*overflow: 			hidden;*/
	/*border: 			2px solid red;			/* temp guide */
}


	
/* Wyto sub-panel ends here	------------------------------------------------------------------------------------	*/

